/* CSS Document */
/**---------------------------------------------------------
*function:统一认证登录页
*version:1.0
*author:逯慧佳
*date:2011.12.20
----------------------------------------------------------*/
/*******公用**************/
body {
	background:#fff;
	margin:0 auto;

}
div, form, img, ul, ol, li, dl, dt, dd {
	margin: 0;
	padding: 0;
	border: 0;
}

td, div, th, span, select, option {
	font-size: 12px;
	font-family:"微软雅黑","宋体", arial, verdana;
	color: #000;
	text-align:left;
}
li {
	list-style-type:none;
}
img {
	vertical-align:top;
}
em {
	font-style:normal;
}
h1, h2, h3, h4, h5, h6 {
	margin:0;
    padding:0;
    font-weight:normal;
}
a {
	font-family:"微软雅黑","宋体", arial, verdana;
	text-decoration:none;
	color:#000;
}
a:hover {
     text-decoration:none;
	 color: #C00; 
}
img {
	border:0px;
}
.button {
	border:0;
	cursor:pointer;
}
a,area { blr:expression(this.onFocus=this.blur()) } /* for IE7.0及以下版本*/ 
:focus { outline-style: none; } /* for Firefox，IE8.0等 */
.clear {
	clear: both;
	font-size:1px;
	width:1px;
	height:0;
	visibility: hidden;
}
/*******登录页**************/
.main{ background: url(images/main.jpg) repeat-x; height:590px;}
.top{ background:url(images/top.jpg) no-repeat; width:844px; height:58px; margin:0 auto;}
.top h1{ background:none; height:53px; text-indent:20px; line-height:58px; font-size:20px; color:#0c68b3; font-weight:bold;}
.top1{ background:url(images/top1.jpg) no-repeat; width:844px; height:64px; margin:0 auto;}
.center{ width:844px; margin:0 auto;}
.left{ background:none; width:443px; height:346px; float:left;}
.right{ background:url(images/login.png) no-repeat; width:400px; height:346px; float:left;}
.yhm{ background:url(images/ico3.jpg) no-repeat; width:169px; height:25px; border:0;}
.ico{ background:url(images/ico2.gif) no-repeat; width:12px; height:13px;border:0;}
.tb{ margin: 95px 0 0 50px; }
.tb td{ line-height:40px;}
.tb td input{ margin-left:10px;}
.dl{ background:url(images/dl.jpg) no-repeat; width:71px; height:26px; border:0; margin-top:10px;}
.cz{ background:url(images/cz.jpg) no-repeat;width:71px; height:26px; border:0;}
.btn{ padding-left:40px;}
.btm{ background:url(images/btm.jpg) no-repeat; width:844px; height:39px; margin:0 auto;_margin-top:-4px;}
.footer{ width:844px; margin:0 auto; text-align:left; line-height:20px; text-indent:10px;}
.tb td img{margin-top:10px;*margin-top:0px;}